.mothergameholder{background:linear-gradient(#121212, #2c2c2c);color:#b4b4b4;font-family:'Roboto', sans-serif;text-align:center}#viewport{border:1px solid #b4b4b4;background-color:white;box-shadow:10px 10px 50px black;height:100%;width: auto;}.cell{width:400px}



#ctrl-1,#ctrl-2,#ctrl-3{height:16%;bottom:5%;position:absolute;width:33.33%;opacity:0;z-index:4;display:block;border:0}
#ctrl-1{background:red;left:0%;}
#ctrl-2{background:green;left:33.33%;}
#ctrl-3{background:blue;left:66.66%;}

.customButtons{/*position:absolute;left:0;top:0px;width:100%;height:100%;*/z-index:3;user-select:none;}
.cmnButton{position:absolute;width:75px;height:55px;line-height:55px;text-align:center;background:rgba(46,69,121,0.6);border:solid 2px rgba(255,255,255,0.3);box-sizing:unset}
.cmnButton:before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background-image:url(/games/block-party-directembedcode/textures/arr.png);background-repeat:no-repeat;background-position:center center}
#ctrl-escape:before{background-image:none}
#ctrl-enter:before{background-image:none}
#ctrl-space:before{background-image:none}
#ctrl-space{right:20px;bottom:120px;color:white;width:100px}
#ctrl-left{left:20px;bottom:30px;height:70px;}
#ctrl-right{left:110px;bottom:30px;height:70px;}
#ctrl-down{left:20px;bottom:15px;width:165px;height:80px;}
#ctrl-up{right:20px;bottom:30px;width:70px;height:70px;}
#ctrl-escape{right: 20px;bottom:80px;width: 140px;color: white;}
#ctrl-enter{
left: 50%;
bottom: 11.9%;
width: 20%;
color: white;
height: 13%;
transform: translateX(-50%);
opacity:0;
}
.activeBG{background:#9600e7}
#ctrl-left:before{transform:rotate(180deg)}
#ctrl-down:before{transform:rotate(90deg)}
#ctrl-up:before{transform: rotate(-90deg);}
#ctrl-escape:before{transform:rotate(-90deg)}

@media(max-width:460px){
/*.cmnButton{width:50px;height:50px}*/
/*#ctrl-down{left:100px;top:0}
#ctrl-up{right:100px;top:0}*/
}

@media (hover:none) and (pointer:coarse){
.customButtons{display:block}
.clickcommon{display:block}
}